Support » Plugin: SublimeVideo - HTML5 Video Player » class-sublimevideo-ui.php is forgotten

  • Resolved Abcmoteur

    (@abcmoteur)


    Hi,

    I can’t run 1.5 version. I have this message:

    Warning: require_once(/home/ov/www/site/wp-content/plugins/sublimevideo-official/class-sublimevideo-ui.php) [function.require-once]: failed to open stream: No such file or directory in /home/ov/www/site/wp-content/plugins/sublimevideo-official/sublimevideo-official.php on line 100

    Fatal error: require_once() [function.require]: Failed opening required ‘/home/ov/www/site/wp-content/plugins/sublimevideo-official/class-sublimevideo-ui.php’ (include_path=’.:/usr/share/php5′) in /home/ov/www/site/wp-content/plugins/sublimevideo-official/sublimevideo-official.php on line 100

    Thanks you in advance.

    http://wordpress.org/extend/plugins/sublimevideo-official/

Viewing 6 replies - 1 through 6 (of 6 total)
Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘class-sublimevideo-ui.php is forgotten’ is closed to new replies.